@charset "utf-8";
/* CSS Document */
.left {
	float: left;
}
.right {
	float: right;
}
.clear{clear:both;}
.index_middle01{
	float:left;
	width:100%;
	}
.index_middle01 h1{
	float:left;
	width:100%;
	height:30px;
	line-height:30px;
	font-family:"微软雅黑";
	font-size:18px;
	font-weight:600;
	color:#026263;
	padding-bottom:3px;
	border-bottom:2px solid #212121;
	}
.index_middle01 h1 font{float:left;font-family:"微软雅黑";}
.index_middle01 h1 a{
	float:right;
	font-size:12px;
	color:#258485;
	font-family:"宋体";
	font-weight:300;
	}
	
	
.tongzhi{float:right;width:316px;}
.tongzhi ul,.tongzhi ul li{float:left;width:100%;}
.tongzhi ul li a{float:left;width:95%;font-size:12px;color:#666666;line-height:24px;background:url(d.gif) 0px 5px no-repeat;padding-left:5%;}
.tongzhi ul li a:hover{color:#228081;}


.baohu{float:left;width:535px;}
.baohu table{float:left;width:100%;}
.baohu table td a{float:left;width:100%;margin-top:10px;}
.baohu table .baohu_img{float:left;width:102px;height:74px;border:1px solid #dddddd;padding:3px;}
.baohu table .baohu_cont{float:left;width:145px;margin-left:10px;}
.baohu table .baohu_cont h5{float:left;font-size:12px;width:95%;line-height:20px;}
.baohu table .baohu_cont font{float:left;font-size:12px;color:#666666;width:95%;line-height:20px;}

.mab_zazhi{float:left;width:100%;padding-bottom:25px;}
.mab_zazhi table{float:left;width:100%;margin-top:10px;}
.mab_zazhi td a{float:left;width:119px;padding:5px;border:1px solid #dddddd;background:#f5f5f5;}

.width316{float:left;width:316px;}
.width316 ul,.width316 ul li{float:left;width:100%;}
.width316 ul li img{float:left;height:80px;width:316px;padding-bottom:5px;}
.width316 ul li a{float:left;font-size:12px;width:100%;line-height:22px;color:#525252;}
.width316 ul li a:hover font{color:#228081;}

.tupianku{float:left;width:100%;margin-top:10px;}
.tupianku .tpk_bigimg,.tupianku .tpk_smallimg{float:left;border:4px solid #d2d2d2;}
.tupianku .tpk_bigimg,.tupianku .tpk_bigimg img{width:260px;height:225px;}
.tupianku .tpk_smallimg,.tupianku .tpk_smallimg img{width:154px;height:100px;}
.tupianku .tpk_smallimg{margin-left:18px;}

.duomeiti{float:left;width:100%;margin-top:10px;}
.duomeiti .dmt_border{background:url(meiti_bg.gif) top left no-repeat;padding:5px;float:left;width:215px;height:165px;margin-left:33px;}
.duomeiti .dmt_border a{float:left;width:100%;}
.duomeiti .dmt_border a font{float:left;width:100%;font-size:12px;line-height:25px;text-align:center;margin-top:25px;}
.duomeiti .dmt_border a img{margin-right:10px;}

.link a{float:left;font-size:12px;line-height:25px;padding:3px;margin:5px 25px 0px 3px;}
.link a img{margin-right:10px;}

/*邮件系统登录开始*/
.log-wrapper { width:316px;  height:120px; float:right;}
.form-signin ul{float:left;width:262px; list-style-type:none; margin:0; padding:0;}
.form-signin ul li span{font-family: "微软雅黑"; line-height:30px; width:50px;float:left; font-size:14px;}
.form-signin .form-signin-heading{float: left;  width: 100%; height: 30px; line-height: 30px; margin:5px 0px 15px 0px; font-family: "微软雅黑"; font-size: 18px; font-weight: 600; color: #026263; padding-bottom: 3px;   border-bottom: 2px solid #212121;}
.form-signin .checkbox {margin-bottom: 10px; font-weight: normal; float: left;}
.form-signin .form-control{position: relative; font-size:14px; line-height:22px; padding: 5px 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;width:92%; border:1px solid #CBCBCB;margin-bottom:3px;  }
.form-signin .username {background: url(user.png) no-repeat 97% center; }
.form-signin .password{background:url(password.png) no-repeat 96% center;  }
.form-signin .form-control:focus { z-index: 2;}
.btn-group-lg>.btn, .btn-lg { font-size: 16px; margin: 0 auto; background:#308b8d; float:right; width:50px; cursor:pointer; border:none; color:#fff; text-align:center; height:69px;}
.form-signin input[type="text"] {}
.form-signin input[type="password"] {}
/*邮件系统登录结束*/

.width485 {overflow: hidden;width: 485px;}
.hei1 {
    font-size: 13px;
    line-height: 150%;
    color: #333;
    text-decoration: none;
}
A.hei1:hover {
    COLOR: #228081; FONT-SIZE: 13px;
}
.lan1 {
	font-size: 13px;
	line-height: 150%;
	color: #228081;
	text-decoration: none;
}
A.lan1:hover {
	COLOR: #228081; FONT-SIZE: 13px; TEXT-DECORATION: none;
}
.inspace {overflow: hidden;width: 316px;}
/*------------------滚动公告----------------*/
#marquee { width:100%; height:312px; overflow:hidden;margin-top: 24px;}
#marquee ul{float:left; width: auto; padding:0px;}
#marquee ul li{float:left; width:100%; padding:5px 0; line-height:150%;background: url(d.gif) no-repeat 0px 8px;padding-left: 13px;}
#marquee ul li span{font-size:6px;color:#ff0000; margin-right:5px;}

.list-index { overflow:hidden; display:block;margin-top: 17px;}
.list-index ul li{overflow:hidden;clear:both;border-bottom:0px dashed #d4d4d4; width:100%; text-align:left;padding: 0;margin-bottom: 10px;}
.list-index ul li:last-child {margin-bottom: 2px;}
.list-index ul li a{ float:left;width:82%;overflow:hidden;font-size:12px;line-height:140%; color:#333;background-image: url(list11.png);background-repeat: no-repeat;background-position: left 6px;padding:0 0 0 11px;text-overflow:ellipsis; white-space:nowrap; display:block; font-weight:500;}
.list-index ul li a:hover {color: #228081; text-decoration: none;}
.list-index span {line-height: 140%;color: #919191;font-size: 13px;}
.list-index span.right {float: right;}

.list-gg { overflow:hidden; display:block;margin-top: 16px;height: 325px;}
.list-gg ul li{overflow:hidden;clear:both;border-bottom:0px dashed #d4d4d4; width:100%; text-align:left;padding: 0;margin-bottom: 10px;background: url(d.gif) no-repeat 0px 3px;padding-left: 15px;}
.list-gg ul li:last-child {margin-bottom: 0;}
.list-gg ul li a{ float:left;width:95%;overflow:hidden;font-size:12px;line-height:1.5; color:#333;font-weight:500;word-break: break-all;-webkit-line-clamp: 2;display: -webkit-box;overflow: hidden;-webkit-box-orient: vertical;text-align: justify;}
.list-gg ul li a > img { display:inline-block; margin:0 0 0 6px;}
.list-gg ul li a:hover {color: #228081; text-decoration: none;}
.list-gg ul li a span {color: #228081;font-size: 13px;margin-right: 8px;}